<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('event_atoms', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('event_province_id');
            $table->string('img', 255);
            $table->string('video', 255);
            $table->string('title', 255);
            $table->string('text', 255);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('event_atoms');
    }
};
